This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1305566 - dnf repoquery options "--queryformat" and "--installed" should be usable together
dnf repoquery options "--queryformat" and "--installed" should be usable toge...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dnf-plugins-core (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 10:22 EST by Tobias Jungel
Modified: 2016-02-09 05:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 05:00:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tobias Jungel 2016-02-08 10:22:11 EST
Description of problem:
The options "--queryformat" and "--installed" in dnf repoquery cannot be used together. 

Version-Release number of selected component (if applicable):
dnf-plugins-core-0.1.16-1.fc23.noarch


How reproducible:


Steps to Reproduce:
1. dnf repoquery --queryformat '%{NAME}' --installed dnf


Actual results:
dnf-1.1.3-1.fc23.noarch

Expected results:
dnf

Additional info:
Comment 1 Tobias Jungel 2016-02-09 05:00:27 EST
Sorry it seems I was running an older version than noted above... this is working now.

Note You need to log in before you can comment on or make changes to this bug.